// Toggle
$toggle-border-width: 0 0 1px 0;
$toggle-border-style: solid;
$toggle-border-color: $app-bg-color;

  $toggle-active-padding: 0 0 10px 0;
  $toogle-active-bg-color: lighten($app-bg-color, 3%);

  // Toggle Button
  $toggle-btn-weight: bold;
  $toggle-btn-padding: 18px 16px;

  // Toggle Content
  $toggle-content-padding: 0 16px;
  $toggle-first-content-margin: 10px 0 0 0;
    $toggle-repeatable-group-padding: 10px;
    $toggle-repeatable-group-margin: 0 0 14px 0;
    $toggle-repeatable-group-border-width: 1px;
    $toggle-repeatable-group-border-style: solid;
    $toggle-repeatable-group-border-color: darken($app-bg-color, 8%);
    $toggle-repeatable-group-bg-color: darken($app-bg-color, 4%);
